Subject: bug#998: after split-window-horizontally scroll works only on first window

From: Davide Viti <[email-masked]>
Date: Fri, 19 Sep 2008 13:23:10 +0200

On Fri, Sep 19, 2008 at 10:42:35AM +0200, martin rudalics wrote:
> I'm afraid the assignment is currently beyond the control of Emacs
> whenever you have scroll bars enabled.  I suppose your Emacs on Windows
> scrolls the right window (and runs `mwheel-scroll') when you disable
> scroll bars, e.g., by putting (scroll-bar-mode -1) in your .emacs?

that is correct: (scroll-bar-mode -1) fixes it

thanx,
Davide